FInteractionCommandWrapper::RequiresUserForExecution

Choose your operating system:

Windows

macOS

Linux

Override Hierarchy

FChatSlashCommand::RequiresUserForExecution()

FInteractionCommandWrapper::RequiresUserForExecution()

References

Module

Party

Header

/Engine/Plugins/Online/OnlineFramework/Source/Party/Public/Chat/ChatSlashCommands.h

Include

#include "Chat/ChatSlashCommands.h"

Syntax

virtual bool RequiresUserForExecution() const